<?php
// 应用公共文件

function list_return($list, $count){
    $res = ['code'=>0,'data' => $list,'count'=>$count];
    $response = \think\Response::create($res, 'json');
    throw new \think\exception\HttpResponseException($response);
}